Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ITEM 2.0

I´m going to install LMS 2.2 and all its components, including ITEM 2.0, and my question is if this software could be install in the same server where will be running LMS2.2??

Thanks,

Alexander

4 REPLIES
Red

Re: ITEM 2.0

ITEM 2.0 requires a dedicated server, it cannot co-exist with LMS 2.2

ITEM 2.0 is not a component of LMS 2.2, it is a separate bundle

New Member

Re: ITEM 2.0

Thanks for your answer,

I have another question, can coexist these sofwares in the same server LMS2.0:

1.- CiscoWorks QoS Policy Manager 3.2

2.- VPN-Security Management Solution 2.2 ???

Regards,

Alexander

Red

Re: ITEM 2.0

QPM and VMS may be installed on the same server as LMS.

ITEM requires its own server.

New Member

Re: ITEM 2.0

Thank you very much friend for your valuable opinion.

Regards,

Alexander

102
Views
0
Helpful
4
Replies
CreatePlease login to create content